## ois 1.3.0%2Bdfsg0

=== debian/changelog ===
ois (1.3.0+dfsg0-7) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12
  * Set upstream metadata fields: Archive, Repository
  * Drop unnecessary dependency on dh-autoreconf
  * Remove unnecessary get-orig-source-target
  * Remove constraints unnecessary since buster (oldstable)
  * Remove MIA uploader (Closes: #876915)

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 22:48:20 +0000

ois (1.3.0+dfsg0-6) unstable; urgency=medium

  * Team upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition. (Closes: #796666)

  [ Sebastian Ramacher ]
  * debian/control:
    - Bump Standards-Version.
    - Set Priority to optional. (Closes: #723631)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Aug 2015 18:37:46 +0200

ois (1.3.0+dfsg0-5) unstable; urgency=medium

  * Team upload.
  * Install symlink /usr/include/OIS pointing to /usr/include/ois to fix
    namespace breakage introduced by the latest upload. We'll keep this
    until the next SONAME change (Closes: #670780); thanks to
    Manuel A. Fernandez Montecelo for reporting this.

 -- Alessio Treglia <alessio@debian.org>  Mon, 30 Apr 2012 13:55:19 +0200

ois (1.3.0+dfsg0-4) unstable; urgency=low

  * Team upload.
  * Add patch to fix FTBFS with GCC 4.7. (Closes: #667309)
  * debian/patches/autotools.diff
    - Don't patch bootstrap anymore, we'll call autoreconf
      in debian/rules.
    - Set 'foreign' in AC_INIT_AUTOMAKE since this is not
      a GNU-style project.
  * Switch to DH 7 short-form.
  * Drop autotools-dev in favor of dh-autoreconf
  * Introduce Multi-Arch.
  * Update debian/copyright to copyright format 1.0.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Fri, 06 Apr 2012 09:55:45 +0200

ois (1.3.0+dfsg0-3) unstable; urgency=low

  * Team upload.
  * Remove symbols file for now (Closes: #629471).

 -- Alessio Treglia <alessio@debian.org>  Tue, 07 Jun 2011 11:32:06 +0200

ois (1.3.0+dfsg0-2) unstable; urgency=medium

  * Team upload.
  * Append SONAME to the shared library package (Closes: #629162).
  * Add symbols file.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 Jun 2011 00:47:23 +0200

ois (1.3.0+dfsg0-1) unstable; urgency=low

  * Team upload.
  * Repack upstream's tarball to strip out unneeded and not DFSG-clean files.
  * Add gbp config file and .gitignore,local-options files to ease
    building with git-buildpackage.
  * Get rid of unneeded *.la files (Closes: #622430).
  * debian/control:
    - Remove unneeded build-dependency on quilt.
    - Add proper Breaks,Replaces fields (Closes: #626566).
    - Remove Conflicts on libois1, it is not available in Squeeze.
    - Replace libltdl3-dev with libltdl-dev.
    - Fix lintian warnings:
      + binary-control-field-duplicates-source field "section"
      + duplicate-long-description
    - Improve -DEV's runtime description to indicate that it provides
      development files.
  * debian/watch:
    - Improve upstream and debian versions handling, call repacking hook
      when updating upstream sources.
  * debian/copyright: Rewrite according to DEP-5 spec.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 May 2011 13:40:59 +0200

ois (1.3.0-1) unstable; urgency=low

  * Imported Upstream version 1.3.0
  * debian/control:
    - Bumped standards to latest
    - Set maintenance to team
    - Set unversioned lib
  * change format to 3.0 (quilt)
  * patch fix link in console app (Closes: #618054)
  * patch workaround perm issue

 -- Philippe Coval <rzr@gna.org>  Tue, 10 May 2011 14:19:37 +0200

ois (1.2.0-2) unstable; urgency=low

  * debian/control:
    - bumped standards, updated maintainer email
    - depends on libX11.a (Closes: #555785)
  * debian/rules: cleanup generated file 'compile'
  * debian/watch: fixed

 -- Philippe Coval <rzr@gna.org>  Sun, 13 Dec 2009 20:53:41 +0100

ois (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0 (Closes: #509924)
  * Bumped Standards-Version to 3.8.1
  * Removed spurious merge data from src/Makefile.am
  * Shared library package is now versioned, as done upstream
  * Added examples to libois-dev package

 -- Federico Di Gregorio <fog@debian.org>  Wed, 18 Mar 2009 14:09:21 +0100

ois (0.99+1.0rc1-2) unstable; urgency=low

  * Fixed debian/rules clean (Closes: #442694) and watchfile (Closes: #450304)
  * Fixed headers include (Closes:#455453)

 -- Philippe Coval <rzr@users.sf.net>  Wed, 09 Jan 2008 03:22:44 +0100

ois (0.99+1.0rc1-1) unstable; urgency=low

  * Initial release (Closes: #419573)

 -- Philippe Coval <rzr@users.sf.net>  Sun, 15 Apr 2007 09:15:59 +0200
