## ois 1.3.0%2bdfsg0

=== debian/changelog ===
ois (1.3.0+dfsg0-3build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:50:42 +0100
