## ois 1.3.0+dfsg0

=== debian/control ===
Source: ois
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Philippe Coval <rzr@gna.org>
Build-Depends:
 autoconf,
 automake,
 debhelper-compat (= 12),
 libltdl-dev,
 libtool,
 libx11-dev,
 libxaw7-dev
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/wgois
Vcs-Git: https://salsa.debian.org/multimedia-team/ois.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/ois

Package: libois-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libois-1.3.0v5 (= ${binary:Version}),
 ${misc:Depends}
Description: Object Oriented Input System library (C++ development headers)
 Object Oriented Input System (OIS) is meant to be a cross platform,
 simple solution for using all kinds of Input Devices
 (KeyBoards, Mice, Joysticks, etc) and feedback devices (e.g. forcefeedback)
 .
 This package provides the development files.

Package: libois-1.3.0v5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces: libois-1.3.0
Conflicts: libois-1.3.0
Description: Object Oriented Input System library (C++)
 Object Oriented Input System (OIS) is meant to be a cross platform,
 simple solution for using all kinds of Input Devices
 (KeyBoards, Mice, Joysticks, etc) and feedback devices (e.g. forcefeedback)
 .
 Written in C++ using Object Oriented Design patterns.
