=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@
