=== debian/watch ===
version=3
opts="uversionmangle=s/v(\d*)-(\d*)/$1.$2/,dversionmangle=s/\.dfsg.*//" \
https://sf.net/wgois/ois_(\d*.*)\.tar\.gz \
	debian sh debian/repack.stub
